






img {
    width: 150px;
    height: 165px ;
}


@media screen and (max-width:800px)
{
    .productparallax
    {
        min-height: 80%;
    }
    .tableDiv
    {
        width: 100%;
    }
}
